eclipse.preferences.version=1
repositories/http\:__download.eclipse.org_tracecompass.incubator_master_repository/count=1
repositories/http\:__download.eclipse.org_tracecompass.incubator_master_repository/enabled=false
repositories/http\:__download.eclipse.org_tracecompass.incubator_master_repository/nickname=Trace Compass Incubator
repositories/http\:__download.eclipse.org_tracecompass.incubator_master_repository/uri=http\://download.eclipse.org/tracecompass.incubator/master/repository
repositories/http\:__download.eclipse.org_tracecompass_master_rcp-repository/count=1
repositories/http\:__download.eclipse.org_tracecompass_master_rcp-repository/enabled=true
repositories/http\:__download.eclipse.org_tracecompass_master_rcp-repository/uri=http\://download.eclipse.org/tracecompass/master/rcp-repository
repositories/http\:__download.eclipse.org_tracecompass_master_repository/count=2
repositories/http\:__download.eclipse.org_tracecompass_master_repository/enabled=false
repositories/http\:__download.eclipse.org_tracecompass_master_repository/nickname=Trace Compass
repositories/http\:__download.eclipse.org_tracecompass_master_repository/uri=http\://download.eclipse.org/tracecompass/master/repository
